
#config {
    border: 1px solid black;
}

#playfield {
    margin: 10px;
    clear:both;
}


#config table td {
    vertical-align: top;
}

#render table td {
    border:1px solid black;
    height:20px;
    width: 20px;
    border-collapse: collapse;
    text-align: center;
}

#render table td.dirty {
    background-color: orange;
}
#render table td.blocked {
    background-color: black;
}